html{overflow-x:auto;}
body{background:#313930;margin:0;padding:0;color:#333333;    background-image: url(layer5.png);background-repeat: no-repeat !important;
    background-size: cover !important;}
br{margin:0;}

/********** LINKS ****************/

a{color:#242F79;text-decoration:underline;}
a:hover{color:#096EEF;text-decoration:underline;}
table{font-family:Tahoma;font-size:11px;}
div{font-family:Tahoma;font-size:11px;}
ul{font-family:Tahoma;font-size:11px;list-style:none;margin:0;padding:0;}
ul li{font-family:Tahoma;font-size:11px;list-style:none;margin:0;padding:0;}
ol{font-family:Tahoma;font-size:11px;list-style:none;}
ol li{font-family:Tahoma;font-size:11px;list-style:decimal;margin:0;padding:0;}
td{font-family:Tahoma;font-size:11px;}
input{font-family:Tahoma;font-size:11px;}
select{font-family:Tahoma;font-size:11px;}
u{text-decoration:none;}

#left_col{width:190px;text-align:left;vertical-align:top;padding-right:5px;border-left:5px #FFFFFF solid;border:none;}
#middle_col{text-align:center;vertical-align:top;}
#right_col{width:190px;text-align:right;vertical-align:top;padding-left:5px;border-right:5px #FFFFFF solid;border:none;}}
#mem_left_col{width:190px;text-align:left;vertical-align:top;border-left:5px #FFFFFF solid;}
#mem_right_col{text-align:right;vertical-align:top;padding-left:5px;border-right:5px #FFFFFF solid;}

.logo{color:#FFFFFF;}
*html .logo{color:#FFFFFF;padding-right:40px;}
.logo a{color:#FFFFFF;font-weight:bold;}
.logo a:hover{color:#096EEF;}
td.breadcrum{padding:0px 10px;color:#5B5B5B;height:24px;background:url(images/stripe.gif) top left;border-left:#FFFFFF 5px solid;border-right:#FFFFFF 5px solid;}
td.breadcrum a{color:#242F79;}
td.breadcrum a:hover{color:#096EEF;}
.banner{}
.footer{color:#FFFFFF;font-size:11px;text-align:left;line-height:27px;padding:5px 15px;background:#5275D0;border:#FFFFFF 5px solid;border-top:0px;}
.footer a{color:#FFFFFF;}
.footer a:hover{color:#CCC;}

.sidebox{margin-bottom:5px;}
.alpha{background:url(images/alpha_bg.gif) left top;border:#999999 1px solid;border-bottom:0px;padding:5px 0 6px 0;font-weight:bold;}
.alpha a{font-weight:bold;}
td.border2 a{color:#242F79;font-weight:bold;}
td.border2 a:hover{color:#CC0000;font-weight:bold;}
*html a.listing_a{color:#242F79;text-decoration:underline;}
*html a.listing_a:hover{color:#096EEF;text-decoration:underline;}


/********** LISTS ****************/ 

li.category_li{list-style:none;/*margin:0px;*/
/*list-style-image:url('./images/point.gif');*/ 
/* background:url('./images/point.gif') no-repeat 0 12px;*/
/*padding:2px 2px 2px 20px;*/
/*padding:10px 2px 2px 16px;*/
/*display:block;*/
/*display:list-item;*/
background:url('./images/point.gif') left top no-repeat;padding:0 0 20px 18px;margin-top:5px;}
*html li.category_li{padding:0 0 20px 20px;}
ul.category_ul{/*list-style-image:url('./images/point.gif');*/
/*padding:0px;margin:0px;*/
/*margin:2px 2px 2px 20px;*/
/*padding:2px 2px 2px 20px;*/margin-left:10px;/* width for bullet.gif */padding-left:0;}
li.sitemap_li{}
ul.sitemap_ul{margin-left:10px;padding-left:1.0em;padding-top:0.2em;list-style-image:url('./images/point.gif')}

/* Status line row/font style */

.status_line{color:#ffffff;}
a.status_line{color:#ffffff;text-decoration:none;}
a.status_line:hover{color:#F56655;text-decoration:none;}

/* Company listings styles */

.company_default{text-decoration:none;color:black;font-weight:bold;}
.company4{text-decoration:none;color:red;font-weight:bold;}
.company3{text-decoration:none;color:blue;font-weight:bold;}
.company2{text-decoration:none;color:green;font-weight:bold;}
.company1{text-decoration:none;color:black;font-weight:bold;}
.listing_hot{color:red;font-size:9px;}
.listing_new_updated{color:green;font-size:9px;}
.listing_marked{color:#5678A2;font-size:9px;}

/******* BOXES ***********/ 

div.greybox{background:#F7F7F7;border:1px #D6D5D6 solid;padding:4px;-moz-border-radius:6px;}
div.whitebox{background:#FFFFFF;border:1px #D6D5D6 solid;padding:4px;-moz-border-radius:6px;}

/******** TABLE STYLES ************/

table.bodyborder{border:0px;background:#FFFFFF; background-color:transparent !important;}
table.list{margin:0px;padding:2px;border:1px #F7F7F7 solid;border-collapse:collapse;}
table_header{border:1px #999999 solid;}
td.table_header{color:#515151;background:#DEDFDE;padding:4px;margin:0px;}
td.table_rows{color:#666666;background:#F1F1F1;}
td.table_row_highlight{background:#fcff9f;padding:4px;margin:0px;border:1px #FFFFFF solid;}
td.altrow1{background:#EFEFEF;padding:4px;margin:0px;border:1px #AAAAAA solid;}
td.altrow2{background:#DDDDDD;padding:4px;margin:0px;border:1px #AAAAAA solid;}
td.border2{background:#DCDFD2 url(images/border2_bg.gif) left top;padding:6px 0 19px 15px;font-family:Tahoma;font-size:11px;text-align:left;color:#242F79;font-weight:bold;text-transform:uppercase;}
td.border{background:#DCDFD2;font-family:Tahoma;font-size:11px;padding:5px;line-height:17px;}
td.border12{background:#D2D8DE url(images/sidebar_top.gif) left top;padding:6px 0 19px 10px;font-family:Tahoma;font-size:11px;border:0px;text-align:left;color:#FFFFFF;font-weight:bold;text-transform:uppercase;}
td.border11{background:#D2D8DE;font-family:Tahoma;font-size:11px;padding:5px;line-height:18px;}

/********** FORMS STYLES ************************/

form{padding:0;margin:0;display:inline;border:0;}
.textarea_default{width:300;height:100;padding:1px 2px;background:#FFFFFF;}
.textarea_tall{width:300;height:300;padding:1px 2px;background:#FFFFFF;}
.input_default{width:300;background:#FFFFFF;color:#666;padding:1px 2px;}
.input_seamless{width:300;background:#FFFFFF;color:#666;padding:1px 2px;}
.input_small{width:150;background:#FFFFFF;color:#666;padding:1px 2px;}
.input_small2{width:60;background:#FFFFFF;color:#666;padding:1px 2px;}
.input_small3{width:40;background:#FFFFFF;color:#666;padding:1px 2px;}
.input_multiple{width:300;height:200;background:#FFFFFF;color:#666;padding:1px 2px;}
radio{font-family:Tahoma;font-size:11px;background:#DCDFD2;}
checkbox{font-family:Tahoma;font-size:11px;background:#DCDFD2;}
input, select{background:#FFFFFF;font-family:Tahoma;font-size:11px;color:#666;}
textarea{background:#FFFFFF;font-family:Tahoma;font-size:11px;color:#666;}
.required_star{color:#ff0000;}
.select{}
.button{color:#242F79;padding: 1px 5px!important;padding: 1px 5px;border-top:1px solid #BBB;border-right: 1px solid #666;border-bottom: 1px solid #666;border-left: 1px solid #BBB;background:bottom #EFEFEF;}
.button:active, .button:hover, .button:focus {border-top: 1px solid #666;border-right: 1px solid #BBB;border-bottom: 1px solid #BBB;border-left: 1px solid #666;}
*html .button{padding:1px 3px;}

/********** TEXT STYLES *************************/

span.text{color:#333333;}
span.text_bold{color:#525163;font-weight:bold;}
span.text_soft{color:#959598;}
span.text_soft_bold{color:#959598;}
span.text_large_bold{text-decoration:none;font-weight:bold;}
span.text_small{text-decoration:none;}
span.text_large_bold_grey{text-decoration:none;color:#888888;font-weight:bold;}
span.text_small_grey{text-decoration:none;color:#888888;}
span.error{color:#ff0000;}
span.success{color:#006600;}
div.response_error{background:#ffeaea;border:1px #e82a2a solid;padding:2px;-moz-border-radius:4px;}
div.response_success{background:#eaffea;border:1px #4dda2c solid;padding:2px;-moz-border-radius:4px;}

/********** COMPARE CHART STYLES ****************/

.YES{color:#006600}
.NO{color:#FF0000}


.compare_table{padding:10px 0px;}
.compare_table table{width:95%;}
.compare_table table td{padding:4px 4px 4px 4px;border-bottom:1px #e1e1e1 solid;border-right:1px #e1e1e1 solid;}

li.listing_1{padding:3px 0;}
h1{color:#FFFFFF;font-family:Georgia;margin:10px 0px;font-size:6em;font-weight:normal;letter-spacing:-5px;}
h1 a{color:#FFFFFF;text-decoration:none;}
h1 a:hover{color:#FFFFFF;text-decoration:none;}
h1.listing{color:#242F79;font-family:Georgia;margin:10px 0px;font-size:2.6em;font-weight:normal;letter-spacing:-2px;}

#nav{padding:0 0 0 16px;}
#nav li{margin:0;padding:0;float:left;display:block;}
#nav li a{color:#FFFFFF;background:#FFFFFF url(images/nav_bg.gif) center top no-repeat;display:block;float:left;height:97px;line-height:27px;border:0px;font-weight:bold;width:122px;padding-top:20px;text-transform:uppercase;text-decoration:none;font-size:12px;}
#nav li a:hover{color:#000000;background:#FFFFFF url(images/nav_active.gif) center top no-repeat;border:0px;padding-top:25px;height:92px;}
*html #nav li a{color:#FFFFFF;background:#FFFFFF url(images/nav_bg.gif) center top no-repeat;display:block;float:left;height:117px;line-height:27px;border:0px;font-weight:bold;width:122px;padding-top:20px;text-transform:uppercase;text-decoration:none;font-size:12px;}
*html #nav li a:hover{color:#000000;background:#FFFFFF url(images/nav_active.gif) center top no-repeat;border:0px;padding-top:25px;height:117px;}

#header{background:url(images/header_bg.gif) left top repeat-x;height:117px;width:900px;margin:0 auto;}
*html #header{background:url(images/header_bg.gif) left top repeat-x;height:117px;width:900px;margin:0 auto;}


